# Uses of Class
org.apache.sysds.runtime.iogen.SampleProperties

Packages that use SampleProperties
Package
Description
org.apache.sysds.runtime.iogen

## Uses of SampleProperties in org.apache.sysds.runtime.iogen

Constructors in org.apache.sysds.runtime.iogen with parameters of type SampleProperties
Modifier
Constructor
Description
``
`GenerateReader(SampleProperties sampleProperties)`
``
`GenerateReaderFrame(SampleProperties sampleProperties)`
``
`GenerateReaderMatrix(SampleProperties sampleProperties)`